WordPress.org

Support

Support » Plugins and Hacks » Email Users » Plugin interferes with update of other plugins in WordPress 3.2.1

Plugin interferes with update of other plugins in WordPress 3.2.1

  • Hi,

    When you go to automatically update plugins in WordPress with Email Users 3.4.1 activated you see this iFrame

    Looks like Email Users is somehow jamming it’s own interface items into the confirmation iFrame that WordPress uses.

    This problem does not occur when Email Users is disabled. It also does not appear when any of our other 14 plugins are on and running.

    The problem also does not occur when you are installing new plugins from scratch or activating/deactivating plugins. It only occurs when you are “automatically updating” plugins via the WordPress GUI.

  • The topic ‘Plugin interferes with update of other plugins in WordPress 3.2.1’ is closed to new replies.
Skip to toolbar